#container {
    width: 300px;
}

#wrap {
    width: 600px;
}

#content {
    width: 850px;
}

h1 {
	font-size: 24px;
}

h1.post {
	text-align: left;
	color: #000000;
}

h2.overview {
	font-size: 24px;

}

h2.overview a {
	text-decoration: none;
}

h2 {
	font-size: 18px;
	clear: left;
}

h3 h4 {
	font-size: 18px;
}

p {
	padding: 10px 0px;
	margin: 0px;
	font-size: 16px;
	line-height: 18px;
}

#content li {
	font-size: 16px;
}

pre {
	font-size: 12px;
	background: #eeeeee;
	padding: 15px;
}

.meta-top p {
	font-size: 10px;
	color: #888888;
	text-transform: none;
	margin: 15px 0px 0px 0px; padding: 0px;
	text-align: left;
}

a.more-link {
	text-align: right;
	font-size: 12px;
}

ol.commentlist {
	font-size: 12px;
}

li.comment {
	font-size: 12px;
}

#comment li {
	font-size: 12px;
}

#comment-body {
	font-size: 12px;
}

.commentlist li, #commentform input, #commentform textarea {
        font-size: 0.8em ;
        }

.commentlist li ul li {
        font-size: 0.8em;
}

.commentlist li {
        font-weight: bold;
}

.commentlist li .avatar {
        float: right;
        border: 1px solid #eee;
        padding: 2px;
        background: #fff;
        }

.commentlist cite, .commentlist cite a {
        font-weight: bold;
        font-style: normal;
        xxxfont-size: 1.1em;
        }

.commentlist p {
        font-weight: normal;
        line-height: 1.0em;
font-size: 0.75em;                                /* <<< */
        text-transform: none;
        }

#commentform p {
        }

.commentmetadata {
        font-weight: normal;
	font-size: 10px;
        }

.comment {
	font-size: 12px;
}

.reply {
	font-size: 12px;
}


.codecolorer-container {
	font-size: 10px;
}
